﻿
body {
    background-image: url('../images/fondo_default.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #f0f0f0;
    margin: 0;
    min-height: 100vh;
    padding-top: 3rem;
    font-family: Arial, sans-serif;
    text-align: center;
}

#titulo::before {
    content: "Axton IT";
    font-weight: 500;
    font-size: clamp(3rem, 8vw + 1rem, 5rem);
    color: #4a90e2;
}

#subtitulo::before {
    content: "Oficina Digital";
    font-size: clamp(1.75rem, 3vw + 1rem, 2.25rem);
    color: #fff;
}

#comentario{
    height:40px;
}

#formulario {
    margin: 0 auto;
    max-width: 400px;
    min-height: 300px;
}

    #formulario .user-name {
        color:#fff;
    }

    #formulario label {
        color: #ffffff;
    }

    #formulario a {
        color: #ffffff;
    }

.custom-input-group .custom-input,
.custom-input-group .custom-icon-bg {
    border: none;
    background-color: transparent;
    border-radius: 0px;
    padding: 4px 8px;   
}

.custom-input-group .custom-input {
    border-bottom: 1px solid #ffffff;
    color: white; /* Color del texto del input */
}
    .custom-input-group .custom-input:focus {
        box-shadow: none; /* Elimina el resplandor azul por defecto de Bootstrap */
    }

.custom-input-group .custom-icon-bg {
    border-bottom: 1px solid #ffffff;
    color: white; /* Color del icono */
}

